Foros del Web » Programando para Internet » PHP »

Como instalar mysql 5.0 y PHP5

Estas en el tema de Como instalar mysql 5.0 y PHP5 en el foro de PHP en Foros del Web. Hola .. alguno sabe donde descargar los instaladores y conocen de un tutorial de instalacion de Apache, Mysql 5.0 y PHP5 .. Gracias por la ...
  #1 (permalink)  
Antiguo 23/11/2005, 08:38
Avatar de Superlinux  
Fecha de Ingreso: octubre-2005
Ubicación: Colombia
Mensajes: 662
Antigüedad: 12 años, 1 mes
Puntos: 1
De acuerdo Como instalar mysql 5.0 y PHP5

Hola .. alguno sabe donde descargar los instaladores y conocen de un tutorial de instalacion de Apache, Mysql 5.0 y PHP5

.. Gracias por la ayuda.
__________________
"La vida sigue su curso, tú toma parte de ella."
  #2 (permalink)  
Antiguo 23/11/2005, 08:42
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Los instaladores los tienes en sus web's oficiales:
www.mysql.com
www.php.net

Pero deberías especificar el S.O. que usas en tu servidor para indicar el manual de instalación más adecuado (Linux? . . Windows?) .. especifica.

Un saludo,
  #3 (permalink)  
Antiguo 23/11/2005, 12:57
Avatar de Superlinux  
Fecha de Ingreso: octubre-2005
Ubicación: Colombia
Mensajes: 662
Antigüedad: 12 años, 1 mes
Puntos: 1
.... SO Windows ...

Sistema operativo windows.

Graicas.
__________________
"La vida sigue su curso, tú toma parte de ella."
  #4 (permalink)  
Antiguo 23/11/2005, 13:53
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Aquí tienes un tutorial sobre Apache 1.3.x y 2.x + PHP 5.x (de Msyql sólo llega hasta Mysql 4.0
http://www.maestrosdelweb.org/editorial/phpmysqlap/

Sobre Mysql 5.x
http://dev.mysql.com/doc/refman/5.0/...tallation.html

Y algo completo (entre todo algo sacaras?):
http://mpcon.org/apacheguide/index.php
(tiene un detalle .. no indica como instalar soporte Mysql para PHP .. es decir .. habilitar la extensión php_mysql.dll y la php_mysqli.dll para que puedas usar Mysql 5. ...

Un saludo,
  #5 (permalink)  
Antiguo 23/11/2005, 13:55
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Por cierto . .también podrías probar:

http://www.wampserver.com/en/index.php

que dice instalar PHP 5.x, Mysql 5.x y Apache 2.x todo en una ..

Un saludo,
  #6 (permalink)  
Antiguo 23/11/2005, 14:12
Avatar de Superlinux  
Fecha de Ingreso: octubre-2005
Ubicación: Colombia
Mensajes: 662
Antigüedad: 12 años, 1 mes
Puntos: 1
De acuerdo Gracias My Cluster

... OK ... muchas gracias.

En mi caso ya tengo instalado Apache 2.0 y PHP5 y Mysql 4.0 lo hice atraves de este tutorial es excelente

http://www.maestrosdelweb.org/editorial/phpmysqlap/

... Estoy tratando actualizar el MySQL 4.0 a 5.0 ...

La verdad tengo inconvenientes al pasar de version con el MYSQL

Vamos haber como me va con tu dato.

Gracias.
__________________
"La vida sigue su curso, tú toma parte de ella."
  #7 (permalink)  
Antiguo 24/11/2005, 13:30
Avatar de Superlinux  
Fecha de Ingreso: octubre-2005
Ubicación: Colombia
Mensajes: 662
Antigüedad: 12 años, 1 mes
Puntos: 1
Pregunta Help me Cluster

Hola compañero .... sabes instale el

http://www.wampserver.com/en/index.php

Y funciona casi super bien...

Instalar el Mysql, Php, PhpMyAdmin, Apache ademas me permite importar la BD super bien pero... cuando trato de acceder al programa no me valida, osea que en mi pagina de inicio cuando trato de dar mi password al entrar no me hace nada ... nada es nada.

No me saca errores ni nada solo no me permite entrar sera por la version del Mysql???

Mira asi es como estaba llamando la BD

Código PHP:
function conectar() 
     { 
      if (!($link=mysql_connect("localhost","root",""))) 
       { 
       echo "Error conectando a la base de datos."; 
       exit(); 
       } 
       if (!mysql_select_db("sigdoc",$link)) 
        { 
         echo "Error seleccionando la base de datos."; 
         exit(); 
        } 
       return $link; 
     } 
     $link=conectar(); 

if($boton1 == "Entrar")  
    {
     $conn = conectar(); // Llama a la funcion de conexion a la BD
     $sql = ("select * from usuario where passuser='$passuser'");         
     $respu = mysql_query($sql); 
     $res = mysql_num_rows($respu);
     
     if($res == 0) 
        {
        ?>
    <script>
          location="index.php";
          alert ("ERROR: Su Contraseña es incorrecta intentelo nuevamente...");  
         </script>
    <?php
       
}
.... que sera ...
__________________
"La vida sigue su curso, tú toma parte de ella."
  #8 (permalink)  
Antiguo 24/11/2005, 14:15
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Al parecer no usas los arrays superglobales: $_POST, $_GET .. etc .. y tu tomas tus variables externas como globales ($variable) .. A todo esto parece que la configuración de PHP de lo que instalates automáticamente dejó la directiva de tu php.ini: register_globals a OFF (que por otro lado es lo ideal).

Revisa esta FAQ:
http://www.forosdelweb.com/showthrea...989#post238989

Y lo más rápido posible empieza a modificar tu código al uso de los arrays superglobales.

Un saludo,
  #9 (permalink)  
Antiguo 24/11/2005, 16:25
Avatar de Superlinux  
Fecha de Ingreso: octubre-2005
Ubicación: Colombia
Mensajes: 662
Antigüedad: 12 años, 1 mes
Puntos: 1
De acuerdo Gracias...

Gracias ... me pondre en la tarea ...
__________________
"La vida sigue su curso, tú toma parte de ella."
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 19:21.